@media(min-width: 575px) {
    .partner_list li:last-child {
        border-right: none;
    }
    .partner_list li:first-child {
        border-top: none;
    }
    .partner_list li:nth-child(3n+4) {
        border-left: 1px solid rgba(255, 255, 255, 0.2);
    }
    .partner_list li:nth-last-child(3), .partner_list li:nth-last-child(2) {
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }
}
@media(max-width: 575px) {
    header {
        padding: 0;
    }
    .talk_btn {
        display: none;
    }
    .navbar-expand-lg .navbar-nav .nav-item {
        padding: 10px 0;
    }
    .inner_section {
        padding: 20px 0;
    }
    .btn {
        padding: 10px 20px;
        font-size: 14px;
    }
    h2 {
        font-size: 26px;
    }
    .banner_section h1 {
        font-size: 30px;
    }
    .banner_wrapper {
        width: 100%;
    }
    .stats_block {
        padding: 16px;
        gap: 16px;
    }
    .stats_card .counter {
        font-size: 40px;
    }
    .stats_card p {
        font-size: 10px;
        letter-spacing: 0;
    }
    .about_section {
        padding: 40px 0;
    }
    .about_section h2 {
        font-size: 26px;
    }
    .commitment_image {
        margin-bottom: 16px;
    }
    .partner_section {
        padding: 30px 0;
    }
    .partner_list {
        margin-top: 20px;
        grid-template-columns: 1fr 1fr;
        border-left: 1px solid rgba(255, 255, 255, 0.2);
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }
    .partner_list li {
        padding: 16px 30px;
        min-height: 100px;
    }
    .partner_list li:last-child{
        grid-column: 1 / -1; 
    }

    .faq_section {
        padding: 30px 0;
    }
    .design_section {
        padding: 40px 0;
    }
    .design_list {
        flex-direction: column;
        gap: 16px;
        margin-bottom: 16px;
    }
    .design_list li.out, .design_list li {
        width: 100%;
    }
    .design_list li .info p {
        transform: translateX(0px);
        opacity: 1;
        transition-delay: 0.4s;
        visibility: visible;
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
    .holo_image {
        aspect-ratio: 5/4;
        margin-bottom: 16px;
    }
    .hologram_block h2 {
        font-size: 26px;
    }
    .blog_section {
        padding: 40px 0;
    }
    .blog_section p {
        font-size: 14px;
    }
    .search_section {
        padding: 40px 0;
    }
    .search_section h2 {
        font-size: 26px;
    }
    .search_section p {
        font-size: 14px;
    }
    .video_section {
        aspect-ratio: 9/16;
    }
    .video_caption p {
        margin: 16px 0 0 0;
    }
    .product_section {
        padding: 40px 0;
    }
    .product_list figcaption h3 {
        font-size: 18px;
    }
    .infrastructure_section {
        padding-bottom: 40px;
    }
    .infrastructure_gallery, .item_row {
        gap: 6px;
    }
    .rectangle img {
        border-radius: 4px;
    }
    .square img {
        border-radius: 4px;
    }
    main {
        margin: 0;
    }
    footer {
        position: relative;
        padding-top: 40px;
    }
    footer h6 {
        margin-top: 24px;
    }
    .policy_menu {
        justify-content: center;
    }
    .footer_content .policy_menu {
        justify-content: flex-start;
    }
    .overview_section {
        padding: 40px 0;
    }
    .overview_section figure {
        aspect-ratio: 5/4;
        margin-bottom: 16px;
    }
    .overview_section figure img {
        aspect-ratio: 5/4;
    }
    .video_area {
        max-width: 100%;
        height: auto;
        margin-top: 16px;
    }
    .video_area video {
        aspect-ratio: 16/9;
    }
    .content_section {
        padding: 40px 0;
    }
    .content_section h2{
        font-size: 26px;
    }
    .why_choose_section {
        margin-top: 0;
    }
    .choose_card {
        margin-top: 16px;
    }
    .timeline_section {
        padding: 40px 0;
    }
    .timeline_section h2 {
        font-size: 26px;
    }
    .figure_section {
        padding-top: 100px;
    }
    .counter_number {
        font-size: 60px;
    }
    .process_card {
        margin-top: 16px;
    }
    .process_section {
        padding: 40px 0;
    }
    .touch_section {
        padding: 40px 0;
    }
    .touch_section .title {
        margin-bottom: 16px;
    }
    .testimonial_section {
        padding: 40px 0;
    }
    .hologram_section h3 {
        font-size: 24px;
    }
    .hologram_section figure {
        margin-bottom: 16px;
    }
    .hologram_section ul {
        margin-bottom: 24px;
    }
    .product_wrapper {
        padding: 40px 0;
    }
    .product_content h3 {
        font-size: 24px;
    }
    .product_card_black {
        padding-top: 80%;
    }
    .contact_info {
        padding: 40px 0;
    }
    .contact_infobox {
        margin-bottom: 16px;
    }
    .blog__post h1 {
        font-size: 30px;
    }
}